Fri, 26 Feb 2021 23:11:17 UTC

Information for RPM libblockdev-lvm-dbus-2.19-7.el8.armv7hl.rpm

ID2308
Namelibblockdev-lvm-dbus
Version2.19
Release7.el8
Epoch
Archarmv7hl
SummaryThe LVM plugin for the libblockdev library
DescriptionThe libblockdev library plugin (and in the same time a standalone library) providing the LVM-related functionality utilizing the LVM DBus API.
Build Time2019-06-01 02:43:47 GMT
Size85064
b502afdd7251517519b74e9b5fdf9c20
LicenseLGPLv2+
Buildrootdist-c8-build-1106-173
Provides
config(libblockdev-lvm-dbus) = 2.19-7.el8
libbd_lvm-dbus.so.2
libblockdev-lvm-dbus = 2.19-7.el8
libblockdev-lvm-dbus(armv7hl-32) = 2.19-7.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(libblockdev-lvm-dbus) = 2.19-7.el8
device-mapper-persistent-data
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libbd_utils.so.2
libblockdev-utils(armv7hl-32) = 2.19-7.el8
libc.so.6
libc.so.6(GLIBC_2.4)
libdevmapper.so.1.02
libdevmapper.so.1.02(Base)
libdevmapper.so.1.02(DM_1_02_97)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libkmod.so.2
libm.so.6
libm.so.6(GLIBC_2.4)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libudev.so.1
lvm2-dbusd >= 2.02.156
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/etc/libblockdev/conf.d/10-lvm-dbus.cfg34
/usr/lib/.build-id0
/usr/lib/.build-id/4e0
/usr/lib/.build-id/4e/1d049f90ad664af01662a7ee27976b2e7c73d743
/usr/lib/libbd_lvm-dbus.so.223
/usr/lib/libbd_lvm-dbus.so.2.0.053324
Component of No Buildroots